Subject: maximum number of torsions in autodock

From: Carsten Detering <detering!at!u.washington.edu>
Date: Fri, 10 Sep 2004 18:32:10 +0200

Dear all,

does anyone have successfully recompiled autodock with more than 32 
torsions allowed? I have changed the MAX_TORS value in constants.h to 
50, and the LINE_LEN value in autocomm.h to 256 (autodock was 
complaining that 128 as a value was too small, after I had changed 
MAX_TORS), but now the compilation does not succeed anymore.
Any hints on how to compile autodock with more than 32 torsions are 
appreciated.

Thanks in advance,

Carsten